## libdssialsacompat 1.0.8a

=== debian/changelog ===
libdssialsacompat (1.0.8a-1) unstable; urgency=low

  * Initial release. (Closes: #636114)

 -- Alessio Treglia <alessio@debian.org>  Sun, 31 Jul 2011 11:33:50 +0200
