=== debian/control ===
Source: libdssialsacompat
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 dh-autoreconf
Standards-Version: 3.9.2
Homepage: http://smbolton.com/linux.html
Vcs-Git: git://git.debian.org/git/pkg-multimedia/libdssialsacompat.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/libdssialsacompat.git

Package: libdssialsacompat0
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: DSSI ALSA compatibility library for non-Linux platforms
 libdssialsacompat is simply an extraction from and repackaging of
 the code from alsa-lib, necessary to support DSSI on non-ALSA
 systems.
 .
 libdssialsacompat is intended to provide the snd_seq_event_t
 declarations and handling code necessary to compile and use DSSI on
 non-ALSA systems. It aims to allows compiling DSSI code with as
 little change as possible, while not presenting itself in such a way
 as to fool other autoconf-enabled code into thinking a system has
 ALSA.
 .
 This library does NOT provide any sort of emulation of the ALSA
 audio, MIDI, or sequencer devices. The only part of ALSA that is
 required by the DSSI specification is the snd_seq_event_t definition
 and handling, and that is all libdssialsacompat is intended to
 replace. Other ALSA code should be ported to native facilities.
 .
 This package provides the shared library.

Package: libdssialsacompat-dev
Section: libdevel
Architecture: any
Depends: libdssialsacompat0 (= ${binary:Version}),
 ${misc:Depends}
Description: DSSI ALSA compatibility library (development files)
 libdssialsacompat is simply an extraction from and repackaging of
 the code from alsa-lib, necessary to support DSSI on non-ALSA
 systems.
 .
 libdssialsacompat is intended to provide the snd_seq_event_t
 declarations and handling code necessary to compile and use DSSI on
 non-ALSA systems. It aims to allows compiling DSSI code with as
 little change as possible, while not presenting itself in such a way
 as to fool other autoconf-enabled code into thinking a system has
 ALSA.
 .
 This library does NOT provide any sort of emulation of the ALSA
 audio, MIDI, or sequencer devices. The only part of ALSA that is
 required by the DSSI specification is the snd_seq_event_t definition
 and handling, and that is all libdssialsacompat is intended to
 replace. Other ALSA code should be ported to native facilities.
 .
 This package provides the development files.
