=== debian/watch ===
version=3
http://smbolton.com/linux.html \
	linux/libdssialsacompat-(.*)\.tar\.gz
